{% extends "src/html/_template.njk" %}
{% set title = "Отзывы клиентов" %}
{% block main %}
    <div class="section position-relative section--bg-one flex-grow-1">
        <div class="container">
            <div class="section__header">
                <div class="heading section__heading">Отзывы клиентов</div>
                <div class="section__button section__button--sm">
                    <a href="#" class="btn btn-icon btn-primary">
                        <i>
                            <img src="img/icon__comment.png" class="img-fluid" alt="">
                        </i>
                        <span>Оставить отзыв</span>
                    </a>
                </div>
            </div>
            <div class="comments-group">
                <div class="comment-item">
                    <div class="comment-item__main">
                        <a class="comment-item__image" href="img/content/comment.jpg" data-fancybox>
                            <img src="img/content/comment.jpg" class="img-cover" alt="">
                        </a>
                        <div class="comment-item__content">
                            <div class="comment-item__header">
                                <div class="comment-item__logo">
                                    <img src="img/content/comment_logo__02.png" class="img-fluid" alt="">
                                </div>
                                <div class="comment-item__title">
                                    Спортивный комплекс олимпийской деревни
                                </div>
                            </div>
                            <div class="comment-item__text">
                                <p>
                                    Спортивный комплекс Олимпийской деревни-80 выражает искреннюю благодарность компании «Mebelink»  за
                                    высокий профессионализм и качество проведенных работ по перетяжке мебели в «СК ОД-80». За период нашего
                                    сотрудничества мы отметили Вашу компетентность, оперативность и стремление сделать свою работу качественно
                                    и своевременно. Ваша компания стала для нас идеалом взаимовыгодного сотрудничества. Хотим особенно
                                    отметить Вашего менеджера Оксану Николаевну, которая оперативно предоставляет информацию и подробно
                                    отвечает на все возникшие вопросы. Мы и дальше планируем сотрудничать с Вами и просим оповещать нас
                                    о любых поступивших новинках. Благодарим за Ваш профессионализм!
                                </p>
                            </div>
                        </div>
                    </div>
                </div><!-- .comment-item -->
                <div class="comment-item">
                    <div class="comment-item__main">
                        <a class="comment-item__image" href="img/content/comment__02.jpg" data-fancybox>
                            <img src="img/content/comment__02.jpg" class="img-cover" alt="">
                        </a>
                        <div class="comment-item__content">
                            <div class="comment-item__header">
                                <div class="comment-item__logo">
                                    <img src="img/content/comment_logo.webp" class="img-fluid" alt="">
                                </div>
                                <div class="comment-item__title">
                                    ООО "Гиперглобус"
                                </div>
                            </div>
                            <div class="comment-item__text">
                                <p>
                                    ООО "Гиперглобус" выражает благодарность Компании Mebelink за высокий профессионализм и качество
                                    проведенных работ по перетяжке мебели во фреш-кафе нашего гипермаркета. Особо хотим отметить, что Mebelink
                                    себя обязательства в кратчайшие сроки, что очень важно для наших постоянных Клиентов и Покупателей.
                                    Мы очень ценим совместную работу с Вашей компанией и выражаем надежду на дальнейшее
                                    взаимовыгодное сотрудничество.
                                    Желаем Вам и Вашему коллективу крепкого здоровья и процветания!
                                    Главный инженер ООО "Гиперглобус", г. Климовск, Баранников В.В.
                                </p>
                            </div>
                        </div>
                    </div>
                </div><!-- .comment-item -->
                <div class="comment-item">
                    <div class="comment-item__main">
                        <a class="comment-item__image" href="img/content/comment__03.jpg" data-fancybox>
                            <img src="img/content/comment__03.jpg" class="img-cover" alt="">
                        </a>
                        <div class="comment-item__content">
                            <div class="comment-item__header">
                                <div class="comment-item__logo">
                                    <img src="img/content/comment_logo__03.png" class="img-fluid" alt="">
                                </div>
                                <div class="comment-item__title">
                                    Холдинг СТС Медиа
                                </div>
                            </div>
                            <div class="comment-item__text">
                                Прочитав отзыв Романа, возмутился и решил написать, хочу с ним не согласиться! Воспользовался услугами этой
                                компании совсем недавно, и остался доволен. В дачном доме у меня находилась старая мебель, еще от моих дедушки
                                с бабушкой. Хороша... Но, на диване спать невозможно, кресла облезли, пружины впивались во все мягкие места...)
                                Антикварная мебель, выбросить или отдать рука не поднималась. В итоге, после того, как мою мебель вывезли в цех,
                                кстати на своем транспорте, получил назад обновленную мебель с красивой бархатной обивкой. Мастера в ручную
                                поменяли пружины, отреставрировали резные, деревянные ножки и подлокотники. Любо дорого посмотреть! Теперь
                                можно уютно спать на диване и сидеть на креслах. И.., что очень важно, фамильная мебель будет радовать еще и моих
                                внуков))) Очень рад, что нашел эту компанию!
                            </div>
                        </div>
                    </div>
                </div><!-- .comment-item -->
                <div class="comment-item">
                    <div class="comment-item__main">
                        <a class="comment-item__image" href="img/content/comment__04.jpg" data-fancybox>
                            <img src="img/content/comment__04.jpg" class="img-cover" alt="">
                        </a>
                        <div class="comment-item__content">
                            <div class="comment-item__header">
                                <div class="comment-item__logo">
                                    <img src="img/content/comment_logo__04.png" class="img-fluid" alt="">
                                </div>
                                <div class="comment-item__title">
                                    Сергей Владиславович
                                </div>
                            </div>
                            <div class="comment-item__text">
                                А вот у меня стулья износились. Долго искал, думал. Покупать новые или старые починить. Они все-таки красивые
                                и удобные. Так как в магазинах не чего подходящего не нашёл, решил что отдам свои на покраску и на замену ткани.
                                Искал в интернете, много фирм, если честно, то эта подкупила сайтам.  Понравился он мне, другие не красивые были
                                какие-то. Позвонил,  про перетяжку сразу сказали, сколько будет стоить, а вот про прокраску сказали нужно смотреть
                                по факту. Узнал про доставку, она есть, стоит 3 тысячи в обе стороны. Так как у меня есть своя машина, да и стула
                                всего 4, подумал, что проще самому привести, чем платить.  Загрузил, повез на Большую Почтовую, кстати, почти в
                                центре очень удобно, правда заезд не очень удобный, да и территория не бизнес центра. Но зайдя в цех, увидел, что
                                все на уровне, все отремонтировано, оборудование на вид как новое.
                            </div>
                        </div>
                    </div>
                </div><!-- .comment-item -->
                <div class="comment-item">
                    <div class="comment-item__main">
                        <a class="comment-item__image" href="img/content/comment__05.jpg" data-fancybox>
                            <img src="img/content/comment__05.jpg" class="img-cover" alt="">
                        </a>
                        <div class="comment-item__content">
                            <div class="comment-item__header">
                                <div class="comment-item__logo">
                                    <img src="img/content/comment_logo__05.png" class="img-fluid" alt="">
                                </div>
                                <div class="comment-item__title">
                                    Михаил Сергеевич
                                </div>
                            </div>
                            <div class="comment-item__text">
                                А вот у меня стулья износились. Долго искал, думал. Покупать новые или старые починить. Они
                                все-таки красивые и удобные. Так как в магазинах не чего подходящего не нашёл, решил что отдам
                                свои на покраску и на замену ткани. Искал в интернете, много фирм, если честно, то эта подкупила
                                сайтам.  Понравился он мне, другие не красивые были какие-то. Позвонил,  про перетяжку сразу
                                сказали, сколько будет стоить, а вот про прокраску сказали нужно смотреть по факту. Узнал про
                                доставку, она есть, стоит 3 тысячи в обе стороны. Так как у меня есть своя машина, да и стула всего 4,
                                подумал, что проще самому привести, чем платить.  Загрузил, повез на Большую Почтовую, кстати,
                                почти в центре очень удобно, правда заезд не очень удобный, да и территория не бизнес центра.
                                Но зайдя в цех, увидел, что все на уровне, все отремонтировано, оборудование на вид как новое.
                                Что удивило так, это белые стены и это на производстве! Заслуживает уважения.
                            </div>
                        </div>
                    </div>
                </div><!-- .comment-item -->
            </div>
        </div>
    </div>

    <div class="section section--pattern">
        <div class="container">
            <div class="section__header">
                <div class="heading section__heading">Наши преимущества</div>
            </div>
            {% include "src/html/advantages.njk" %}
        </div>
    </div>
{% endblock %}


{% block breadcrumb %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Перетяжка мебели</a></li>
            <li class="breadcrumb-item active" aria-current="page">Отзывы</li>
        </ol>
    </nav>
{% endblock %}

